#!/bin/env ruby
# coding: utf-8
# -*- cobing: utf-8 -*-

puts"お腹空いたねぇ"
sleep(1)
puts"ラーメン食べよ〰"
sleep(1)
puts""
puts"〰どれを食べる?〰"
puts"1:チキンラーメン"
puts"2:カップヌードル"
puts"3:赤いきつね"
sleep(1)
kotae = gets.to_i

if kotae == 1
  puts"準備はできましたか?"
  puts"それでは始めます!"
  sleep(1)
  puts"お湯を入れました"

  nokori = 60
  while nokori > 0
    sleep(1)
    nokori = nokori - 1
    printf("%s\n",nokori)
  end
  puts"いただきまーす!"

elsif kotae == 2
  puts"準備はできましたか?"
  puts"それでは始めます"
  sleep(1)
  puts"お湯を入れました"

  nokori2 = 180
  while nokori2 > 0
    sleep(1)
    nokori2 = nokori2 - 1
    printf("%s\n",nokori2)
  end
  puts"いただきまーす!"

elsif kotae == 3
  puts"準備はできましたか?"
  puts"それでは始めます"
  sleep(1)
  puts"お湯を入れました"

  nokori3 = 300
  while nokori3 > 0
    sleep(1)
    nokori3 = nokori3 - 1
    printf("%s\n",nokori3)
  end
  puts"いただきまーす"
end

